=== debian/changelog ===
pytest-pretty (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add Vcs-Git & Vcs-Browser tags.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 13:54:12 +0100

pytest-pretty (1.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 21 Sep 2024 23:25:25 +0200

pytest-pretty (1.2.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Sep 2024 18:51:42 +0200
