=== debian/control ===
Source: pytest-pretty
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest,
 python3-rich,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pretty
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pretty.git

Package: python3-pytest-pretty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: pytest plugin for printing summary data prettily
 This is an opinionated pytest plugin to make output slightly easier
 to read and errors easy to find and fix.
