=== debian/watch ===
version=4
# try also https://pypi.debian.net/pytest_pretty/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pytest_pretty/pytest_pretty-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
