=== debian/changelog ===
pytest-pretty (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 10:44:22 +0100

pytest-pretty (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Add Homepage.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Feb 2025 12:48:50 +0000
