=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  python3-hatchling,
  python3-pytest,
  python3-rich,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pretty
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pretty.git
+Homepage: https://github.com/samuelcolvin/pytest-pretty
 
 Package: python3-pytest-pretty
 Architecture: all
