=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-pretty

%:
	dh $@ --buildsystem=pybuild
